Joux_Rally
{
  AI Vehicle Filter = 

  TestDayDay = Wednesday
  TestDayStart = 15:30
  Practice1Day = Saturday
  Practice1Start = 15:00
  Practice2Day = Saturday
  Practice2Start = 12:30
  Qualify1Day = Saturday
  Qualify1Start = 9:00
  Qualify2Day = Saturday
  Qualify2Start = 16:00
  WarmupDay = Sunday
  WarmupStart = 9:10
  RaceDay = Sunday
  RaceStart = 11:30
  RaceLaps = 1
  RaceTime = 180
  RaceTimeScaled = 180

  Attrition = 15

  TrackName = Joux Plane - Rally
  GrandPrixName = Joux Plane - Rally
  EventName = Joux Plane - Rally
  VenueName = Joux Plane - Rally
  Location = Morzine, France
  Length = 11.1 km
  Track Record = N/A
  
  SettingsFolder = Joux
  SettingsCopy = Joux.svm
  SettingsAI = Joux.svm
  Qualify Laptime = 75.000
  Race Laptime = 76.000

  RoadDryGrip = 1.01
  AIDryGrip = 1.02
  RoadWetGrip = 0.80
  AIWetGrip = 0.80
  PlayerTireWear = 1.0
  FrontTireHeatMult = 1.00
  RearTireHeatMult = 1.00

  // Locality
  Region = Central
  Average rain = 0.3
  RainLightScale = 0.85
  RainFogScale = 0.95
  RainFogColourScale = 0.15
  RainCloudScale = 1.0

  // Scene Lighting

  SkyBlendSunAngles = (-20.5, -1.0, 11.5, 25.5)
  
  ShadowMinSunAngle = 15.0

  SunriseAmbientColour = (165,185,195)
  SunriseDirectionalColour = (120,110,105) 
  SunriseFogColour = (30,35,60)
  SunriseFogIn = 0.0
  SunriseFogOut = 3550.0
  RainSunriseAmbientColour = (82,82,82)
  RainSunriseDirectionalColour = (98,98,98)
  RainSunriseFogColour = (69,69,69)
  RainSunriseFogIn = -17.0
  RainSunriseFogOut = -220.0

  DayAmbientColour = (210,200,195)
  DayDirectionalColour = (255,250,245)
  DayFogColour = (130,140,150)
  DayFogIn = 40.0
  DayFogOut = 3200.0
  RainDayAmbientColour = (98,98,98)
  RainDayDirectionalColour = (110,110,110)
  RainDayFogColour = (95,95,95)
  RainDayFogIn = -12.0 
  RainDayFogOut = 223.0

  SunsetAmbientColour = (166,160,200)
  SunsetDirectionalColour = (20,25,35) 
  SunsetFogColour = (60,63,85)
  SunsetFogIn = 100.0
  SunsetFogOut = 3100.0
  RainSunsetAmbientColour = (82,82,82)
  RainSunsetDirectionalColour = (98,98,98)
  RainSunsetFogColour = (64,64,64) 
  RainSunsetFogIn = -17.0
  RainSunsetFogOut = -220.0

  NightAmbientColour = (30,32,34)
  NightDirectionalColour = (27,28,29)
  NightFogColour = (6,7,8)
  NightFogIn = 220.0
  NightFogOut = 2250.0
  RainNightAmbientColour = (32,32,32)
  RainNightDirectionalColour = (98,98,98)
  RainNightFogColour = (9,9,9)
  RainNighttFogIn = -20.0
  RainNightFogOut = -220.0

  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  Latitude = 24.5 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 260 // in degrees (def. 245)
  RaceDate = August 30 // (def. July 1)

  HorizonRadius = 706.18
  HorizonMaxHeight = 133
  HorizonMinHeight = 67



// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.
// These are now "pit group" names, not necessarily team names.
// In the VEH file, the pit group defaults to the team name but
// can be overridden by defining "PitGroup=<name>".

Max Vehicles = 12


// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.

 PitOrder
 {
  PitGroup=BMS
  PitGroup=Vit_Kon
  PitGroup=RML
  PitGroup=JMB575
  PitGroup=GPC
  PitGroup=AFC
  PitGroup=DAMS
  PitGroup=Freisinger04
  PitGroup=GPC360
  PitGroup=Proton
 }

 // Number of vehicles sharing each pitstall.  The number of entries
 // here must match the number of entries in the PitOrder above.

 NumberSharingPit
 {
  Vehicles=2 // BMS
  Vehicles=2 // Vit_Kon
  Vehicles=2 // RML
  Vehicles=2 // JMB575
  Vehicles=2 // GPC (575)
  Vehicles=2 // AFC
  Vehicles=2 // DAMS
  Vehicles=2 // Freisinger04
  Vehicles=2 // GPC360
  Vehicles=2 // Proton
 } 
} 

